html
{
	background-color: #2B2B2C;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 499.7499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -116px;
	margin-bottom: 6px;
}

#pu159
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#u159
{
	z-index: 3;
	width: 901px;
	height: 558px;
	margin-right: -901px;
}

#menuu169
{
	z-index: 4;
	width: 901px;
	padding-bottom: 1px;
	margin-right: -901px;
	margin-top: 242px;
}

#u205
{
	width: 127px;
	min-height: 37px;
	margin-right: -127px;
}

#u208
{
	width: 127px;
	padding-bottom: 18px;
}

#u208:active
{
	margin: 0px;
}

#u210-4
{
	width: 123px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -127px;
	top: 9px;
}

#u960
{
	width: 128px;
	min-height: 37px;
	margin-right: -128px;
	left: 128px;
}

#u961
{
	width: 128px;
	padding-bottom: 18px;
}

#u208.MuseMenuActive,#u961:active
{
	margin: 0px;
}

#u734
{
	width: 128px;
	min-height: 37px;
	margin-right: -128px;
	left: 257px;
}

#u735
{
	width: 128px;
	padding-bottom: 18px;
}

#u961.MuseMenuActive,#u735:active
{
	margin: 0px;
}

#u744
{
	width: 128px;
	min-height: 37px;
	margin-right: -128px;
	left: 386px;
}

#u745
{
	width: 128px;
	padding-bottom: 18px;
}

#u735.MuseMenuActive,#u745:active
{
	margin: 0px;
}

#u764
{
	width: 128px;
	min-height: 37px;
	margin-right: -128px;
	left: 515px;
}

#u765
{
	width: 128px;
	padding-bottom: 18px;
}

#u745.MuseMenuActive,#u765:active
{
	margin: 0px;
}

#u714
{
	width: 128px;
	min-height: 37px;
	margin-right: -128px;
	left: 644px;
}

#u715
{
	width: 128px;
	padding-bottom: 18px;
}

#u765.MuseMenuActive,#u715:active
{
	margin: 0px;
}

#u754
{
	width: 128px;
	min-height: 37px;
	margin-right: -128px;
	left: 773px;
}

#u755
{
	width: 128px;
	padding-bottom: 18px;
}

#u715.MuseMenuActive,#u755:active
{
	margin: 0px;
}

#u755.MuseMenuActive
{
	margin: 0px;
}

#u962-4,#u737-4,#u748-4,#u768-4,#u716-4,#u757-4
{
	width: 124px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -128px;
	top: 9px;
}

#u1255
{
	z-index: 47;
	width: 900px;
	margin-right: -900px;
	margin-top: 116px;
	left: 1px;
}

#u2080
{
	z-index: 55;
	width: 57px;
	height: 404px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -59px;
	margin-top: 281px;
	left: 837px;
}

#u2108
{
	z-index: 56;
	width: 521px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 28px;
	position: relative;
	margin-right: -523px;
	margin-top: 342px;
	left: 324px;
}

#u1271-14
{
	z-index: 59;
	width: 368px;
	min-height: 148px;
	color: #8C6239;
	position: relative;
	margin-right: -368px;
	margin-top: 86px;
	left: 79px;
}

#u1271-2
{
	font-size: 22px;
	line-height: 1.29;
	font-weight: normal;
	font-style: normal;
}

#u1271-4
{
	font-size: 18px;
	line-height: 1.29;
	font-weight: normal;
}

#u1271-5
{
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}

#u1271-7,#u1271-10
{
	font-size: 14px;
	font-style: normal;
}

#u1271-8
{
	font-style: italic;
}

#u1271-12
{
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}

#u1248
{
	z-index: 57;
	width: 274px;
	position: relative;
	margin-right: -274px;
	margin-top: 309px;
	left: 51px;
}

#u1248_img
{
	vertical-align: top;
}

#master-footer
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
	position: relative;
}

#u771-4
{
	z-index: 50;
	width: 860px;
	min-height: 17px;
	margin-right: -860px;
}

body
{
	padding-top: 10px;
	padding-bottom: 10px;
}

